<div class="container" *ngIf="currentUser; else loggedOut">
  <header class="jumbotron">
    <h3>
      <strong>{{ currentUser.username }}</strong> Profile
    </h3>
  </header>
  <p>
    <strong>Token:</strong>
    {{ currentUser.access_token.substring(0, 20) }} ...
    {{ currentUser.access_token.substr(currentUser.access_token.length - 20) }}
  </p>
  <p>
    <strong>Email:</strong>
    {{ currentUser.email }}
  </p>
</div>

<ng-template #loggedOut>
  Please login.
</ng-template>
